import request from '@/utils/request'

// 出金记录
export const queryMyGoldOutList = (query) => {
  return request({
    url: '/app/capital/queryMyGoldOutList',
    method: 'get',
    params: query
  })
}

// 取消MT出金接口
export const cancelGoldOut = (data) => {
  return request({
    url: '/app/capital/goldOut/cancel',
    method: 'post',
    data: data
  })
}

// MT出金申请接口
export const saveGoldOut = (data) => {
  return request({
    url: '/app/capital/goldOut/save',
    method: 'post',
    data: data
  })
}